MediaWiki:Common.css: Revizyonlar arasındaki fark

Değişiklik özeti yok
Değişiklik özeti yok
27. satır: 27. satır:
.mw-logo-icon { display: none !important; }
.mw-logo-icon { display: none !important; }
.mw-logo-wordmark { margin-left: 5px; }
.mw-logo-wordmark { margin-left: 5px; }
/* 🔒 MediaWiki otomatik koruma (kilit) simgesini gizle */
#mw-indicator-mw-protect,
.mw-protect-icon {
    display: none !important;
}